## xorgxrdp 0.2.6

=== debian/changelog ===
xorgxrdp (1:0.2.6-1build1) cosmic; urgency=medium

  * No-change rebuild for new xorg-video-abi-24

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 16 Aug 2018 16:52:06 +0100

xorgxrdp (1:0.2.6-1) unstable; urgency=medium

  * Split package from xrdp source.

 -- Dominik George <natureshadow@debian.org>  Sat, 31 Mar 2018 18:44:01 +0200
