## xorgxrdp 0.2.8

=== debian/changelog ===
xorgxrdp (1:0.2.8-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dominik George <natureshadow@debian.org>  Tue, 02 Oct 2018 14:00:38 +0200

xorgxrdp (1:0.2.8-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.2.1.
    + No changes needed.
  * Refresh patches.

 -- Dominik George <natureshadow@debian.org>  Wed, 26 Sep 2018 22:57:56 +0200
