=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  xrdp (>= 0.9.0),
  xserver-xorg-core,
  xserver-xorg-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/xorgxrdp
 Vcs-Git: https://salsa.debian.org/debian-remote-team/xorgxrdp.git
 Homepage: http://xrdp.sourceforge.net
