=== debian/control ===
--- 
+++ 
@@ -10,14 +10,17 @@
 Build-Depends:
  autoconf (>= 2.59),
  automake (>= 1.6),
- debhelper (>= 11~),
+ debhelper-compat (= 12),
+ libepoxy-dev,
+ libgbm-dev,
  nasm [amd64 hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386],
  pkg-config,
  x11-utils,
- xrdp (>= 0.9.0),
+ xrdp (>= 0.9.21.1),
  xserver-xorg-core,
- xserver-xorg-dev,
-Standards-Version: 4.3.0
+ xserver-xorg-dev (>= 2:1.19),
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/xorgxrdp
 Vcs-Git: https://salsa.debian.org/debian-remote-team/xorgxrdp.git
 Homepage: http://xrdp.sourceforge.net
