=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,28 @@
 #!/usr/bin/make -f
 
-DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
-DEB_BUILD_MAINT_OPTIONS=hardening=+all
+ifeq (,$(filter terse,${DEB_BUILD_OPTIONS}))
+export DH_VERBOSE=1
+export V=1
+export VERBOSE=1
+endif
 
+LC_ALL:=C.UTF-8
+export LC_ALL
+
+shellescape='$(subst ','\'',$(1))'
+shellexport=$(1)=$(call shellescape,${$(1)})
+
+OUR_CPPFLAGS:=
+OUR_CFLAGS:=
+OUR_LDFLAGS:=		-Wl,--as-needed
+
+include /usr/share/dpkg/buildtools.mk
+
+dpkgbuildflagsmkescape=$(subst \,\\\,$(1))
+export DEB_BUILD_MAINT_OPTIONS:=hardening=+all
+export DEB_CPPFLAGS_MAINT_APPEND:=$(call dpkgbuildflagsmkescape,${OUR_CPPFLAGS})
+export DEB_CFLAGS_MAINT_APPEND:=$(call dpkgbuildflagsmkescape,${OUR_CFLAGS})
+export DEB_LDFLAGS_MAINT_APPEND:=$(call dpkgbuildflagsmkescape,${OUR_LDFLAGS})
 DPKG_EXPORT_BUILDFLAGS:=1
 include /usr/share/dpkg/default.mk
 
@@ -37,9 +57,15 @@
 override_dh_auto_configure:
 	./bootstrap
 	./configure \
+	    --enable-glamor \
 	    ${CONFIGURE_ARGS}
 	find . -name Makefile -print0 | \
 	    xargs -0 perl -pi -e 's!XRDP_PID_PATH.*?/run!$$&/xrdp!g' --
+
+override_dh_install:
+	dh_install
+	# these are not normally shipped with X server modules
+	bash -c 'rm -f debian/*/usr/lib/xorg/modules/{,*/}*.{a,la}'
 
 override_dh_shlibdeps:
 	# That's a plugin, use appropriate warning level:
