## xorgxrdp 0.2.15

=== debian/changelog ===
xorgxrdp (1:0.2.15-1) unstable; urgency=medium

  * New upstream version.
    + Depends on xrdp >= 0.9.14.
  * Bump Standards-Version.
    + No changes needed.

 -- Dominik George <natureshadow@debian.org>  Mon, 01 Mar 2021 22:53:56 +0100
