=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  nasm [amd64 hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386],
  pkg-config,
  x11-utils,
- xrdp (>= 0.9.14),
+ xrdp (>= 0.9.16),
  xserver-xorg-core,
  xserver-xorg-dev (>= 2:1.19),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/xorgxrdp
 Vcs-Git: https://salsa.debian.org/debian-remote-team/xorgxrdp.git
