## xorgxrdp 0.9.19

=== debian/changelog ===
xorgxrdp (1:0.9.19-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patches.
  * Bump Standards-Version to 4.6.2; no changes needed.

 -- Dominik George <natureshadow@debian.org>  Tue, 20 Dec 2022 11:37:46 +0100
