## xorgxrdp 0.10.2

=== debian/changelog ===
xorgxrdp (1:0.10.2-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Sun, 11 Aug 2024 11:14:31 +0000
