=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  Andreas Tille <tille@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
  Thorsten Glaser <tg@mirbsd.de>,
+ Alex Myczko <tar@debian.org>,
 Section: net
 Priority: optional
 Build-Depends:
@@ -14,12 +15,12 @@
  libepoxy-dev,
  libgbm-dev,
  nasm [amd64 hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386],
- pkg-config,
+ pkgconf,
  x11-utils,
- xrdp (>= 0.9.16),
+ xrdp (>= 0.10.0~beta1),
  xserver-xorg-core,
  xserver-xorg-dev (>= 2:1.19),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/xorgxrdp
 Vcs-Git: https://salsa.debian.org/debian-remote-team/xorgxrdp.git
