=== debian/tests/control ===
Tests: xorg
Depends: @, x11-utils, xserver-xorg-core
