## xorgxrdp 0.10.2+really0.9.19

=== debian/changelog ===
xorgxrdp (1:0.10.2+really0.9.19-0kali1) kali-dev; urgency=medium

  * Roll back to 0.9.19, to fix 8958

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 16 Oct 2024 10:32:01 +0700
