## xorgxrdp 0.10.3

=== debian/changelog ===
xorgxrdp (1:0.10.3-2) experimental; urgency=medium

  * d/control: version xrdp dependency.

 -- Alex Myczko <tar@debian.org>  Tue, 21 Jan 2025 12:31:32 +0000

xorgxrdp (1:0.10.3-1) experimental; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 16 Dec 2024 10:05:19 +0000
