=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  nasm [amd64 hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386],
  pkgconf,
  x11-utils,
- xrdp (>= 0.10.0~beta1),
+ xrdp (>= 0.10.2-1),
  xserver-xorg-core,
  xserver-xorg-dev (>= 2:1.19),
 Standards-Version: 4.7.0
