## xorgxrdp 0.10.4

=== debian/changelog ===
xorgxrdp (1:0.10.4-2) experimental; urgency=medium

  * Bump debhelper version to 13.
  * d/control: drop kfreebsd arch limits.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 09:30:45 +0200

xorgxrdp (1:0.10.4-1) experimental; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 08 Sep 2025 13:54:10 +0200
