=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
 Build-Depends:
  autoconf (>= 2.59),
  automake (>= 1.6),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libepoxy-dev,
  libgbm-dev,
- nasm [amd64 hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386],
+ nasm [amd64 hurd-i386 i386],
  pkgconf,
  x11-utils,
- xrdp (>= 0.10.2-1),
+ xrdp (>= 0.10.4.1),
  xserver-xorg-core,
  xserver-xorg-dev (>= 2:1.19),
 Standards-Version: 4.7.0
