=== debian/watch ===
version=4
opts=searchmode=plain,\
pgpsigurlmangle=s/$/.asc/ \
https://api.github.com/repos/neutrinolabs/@PACKAGE@/releases \
https://github.com/neutrinolabs/@PACKAGE@/releases/download/v?[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
