## xorgxrdp 0.10.5

=== debian/changelog ===
xorgxrdp (1:0.10.5-2) unstable; urgency=medium

  * Bump standards version to 4.7.3.
  * d/control: update Homepage field.

 -- Alex Myczko <tar@debian.org>  Mon, 23 Feb 2026 20:25:27 +0000

xorgxrdp (1:0.10.5-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/copyright: add years.
  * d/control:
    - drop Rules-Requires-Root.
    - drop unneded build-depends versions, bump to 0.10.5 for xrdp.

 -- Alex Myczko <tar@debian.org>  Sun, 01 Feb 2026 16:50:26 +0100
