=== debian/control ===
--- 
+++ 
@@ -9,22 +9,21 @@
 Section: net
 Priority: optional
 Build-Depends:
- autoconf (>= 2.59),
- automake (>= 1.6),
+ autoconf,
+ automake,
  debhelper-compat (= 13),
  libepoxy-dev,
  libgbm-dev,
  nasm [amd64 hurd-i386 i386],
  pkgconf,
  x11-utils,
- xrdp (>= 0.10.4.1),
+ xrdp (>= 0.10.5),
  xserver-xorg-core,
- xserver-xorg-dev (>= 2:1.19),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+ xserver-xorg-dev,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/xorgxrdp
 Vcs-Git: https://salsa.debian.org/debian-remote-team/xorgxrdp.git
-Homepage: http://xrdp.sourceforge.net
+Homepage: https://www.xrdp.org/
 
 Package: xorgxrdp
 Architecture: any
